Subject: Fwd: Re: pre-encoded audio

From: Jerry Durand <[email-masked]>
Date: Mon, 22 Feb 1999 20:29:54 -0800

>X-From_: infoserv!ihgw1.lucent.com!bcao Mon Feb 22 20:26:25 1999
>Date: Mon, 22 Feb 1999 23:05:14 -0500
>From: Binshi Cao <[email-masked]>
>Reply-To: [email-masked]
>Organization: Consumer Products
>X-Mailer: Mozilla 4.0 [en] (Win95; I)
>To: Jerry Durand <[email-masked]>
>Subject: Re: pre-encoded audio
>
>Hi,
>
>I am not a person who takes care of this list.
>
>Please ask :
>[email-masked]
>to do so.
>
>Thanks!
>
>Binshi Cao.
>
>
>
>
>Jerry Durand wrote:
>
>> Please remove me from your mailing list.  Somebody else was using my
>> account.
>>
>> ----- Original Message -----
>> From: Binshi Cao <[email-masked]>
>> To: Kevin Davis <[email-masked]>
>> Cc: <[email-masked]>
>> Sent: Monday, February 08, 1999 6:29 AM
>> Subject: Re: pre-encoded audio
>>
>> >You may go to ITU web site to get the test vectors for the original
>> speech,
>> >coded packets, and decoded speech.
>> >
>> >Binshi Cao.
>> >
>> >Kevin Davis wrote:
>> >>
>> >> For testing purposes, I wish to pre-encode a speech clip
>> >> as G.723  (and maybe G.729) and then I will put it into RTP
>> >> payload without the need for real-time encoder.
>> >> The typical off-the-shelf audio tools do not support this.
>> >> Can anyone point me to a tool that generate VoIP audio ?
>> >>
>> >> ---------
>> >> This message came from the IETF IPTEL Working Group Mailing List.
>
>
>

----------
Jerry Durand
Durand Interstellar, Inc.
Los Gatos, California  USA
tel:  +1 408 356-3886
fax:  +1 408 356-4659
net:  [email-masked]

---------
This message came from the IETF IPTEL Working Group Mailing List.